<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <style>td { border: 1px solid black }</style>
    </head>
    <body>
        <h1 data-sid="292461">Nom du questionnaire (ID): Décrire un fichier numérique, ses sources, les choix d'édition (292461)</h1>
        <h1>Réponse du questionnaire</h1>
        <div class="response" data-srid="1">
            <table class="group" data-gid="">
                <tbody><tr data-qid="" class="question">
                    <td>id</td>
                    <td>1</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>submitdate</td>
                    <td>2019-08-27 13:04:13</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>lastpage</td>
                    <td>1</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startlanguage</td>
                    <td>fr</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>seed</td>
                    <td>396781929</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>startdate</td>
                    <td>2019-08-27 13:02:57</td>
                </tr>
                <tr data-qid="" class="question">
                    <td>datestamp</td>
                    <td>2019-08-27 13:04:13</td>
                </tr>
            </tbody></table>
            <h2>Groupe: Décrire un fichier numérique </h2>
            <table class="group" data-gid="48">
                <tbody><tr data-qid="360" class="question">
                    <td>InfoFichTitre</td>
                    <td>P. CORNELII TACITI AB EXCESSV DIVI AVGVSTI LIBER PRIMVS</td>
                </tr>
                <tr data-qid="361" class="question">
                    <td>InfoFichPorteur[SQ001]</td>
                    <td>Isabelle COGITORE</td>
                </tr>
                <tr data-qid="361" class="question">
                    <td>InfoFichPorteur[SQ003]</td>
                    <td> Enseignante-chercheuse en Langues et Littératures Latines</td>
                </tr>
                <tr data-qid="361" class="question">
                    <td>InfoFichPorteur[SQ002]</td>
                    <td>Université Grenoble Alpes, MSH Alpes </td>
                </tr>
                <tr data-qid="361" class="question">
                    <td>InfoFichPorteur[SQ004]</td>
                    <td>Responsable</td>
                </tr>
                <tr data-qid="364" class="question">
                    <td>InfoFichEquipe[SQ001]</td>
                    <td>Célia CHARLOIS</td>
                </tr>
                <tr data-qid="364" class="question">
                    <td>InfoFichEquipe[SQ004]</td>
                    <td>Etudiante en M2 de Philosophie - Parcours Sciences de l'Antiquité (diplôme obtenu au mois de juin 2019)</td>
                </tr>
                <tr data-qid="364" class="question">
                    <td>InfoFichEquipe[SQ002]</td>
                    <td>UGA</td>
                </tr>
                <tr data-qid="364" class="question">
                    <td>InfoFichEquipe[SQ003]</td>
                    <td>Transcription et encodage XML-TEI des 
commentaires de Juste Lipse au livre I (y compris les fragments en 
langue grecque ancienne)</td>
                </tr>
                <tr data-qid="432" class="question">
                    <td>InfoFichHist</td>
                    <td>juillet 2019 : publication scientifique ;
mai 2019 : transcription du grec par ... ;
avril 2019 : rédaction des en-têtes TEI par ... ;
etc.</td>
                </tr>
            </tbody></table>
            <h2>Groupe: Décrire les sources du fichier numérique</h2>
            <table class="group" data-gid="51">
                <tbody><tr data-qid="372" class="question">
                    <td>InfoFichSource</td>
                    <td>Manuscrit</td>
                </tr>
                <tr data-qid="420" class="question">
                    <td>InfoFichSourceDoc[SQ001]</td>
                    <td> Titre de la ressource </td>
                </tr>
                <tr data-qid="420" class="question">
                    <td>InfoFichSourceDoc[SQ002]</td>
                    <td> Auteur.e. de la ressource </td>
                </tr>
                <tr data-qid="420" class="question">
                    <td>InfoFichSourceDoc[SQ003]</td>
                    <td> Coordonnées de la portion de texte transcrite (n° de page, zone de page, etc.) </td>
                </tr>
            </tbody></table>
            <h2>Groupe: Décrire les choix d'édition</h2>
            <table class="group" data-gid="52">
                <tbody><tr data-qid="424" class="question">
                    <td>ChoixEd[SQ001]</td>
                    <td>Correction</td>
                </tr>
                <tr data-qid="424" class="question">
                    <td>ChoixEd[SQ002]</td>
                    <td>Césurage</td>
                </tr>
                <tr data-qid="424" class="question">
                    <td>ChoixEd[SQ003]</td>
                    <td>Interprétation</td>
                </tr>
                <tr data-qid="424" class="question">
                    <td>ChoixEd[SQ004]</td>
                    <td>Normalisation</td>
                </tr>
                <tr data-qid="424" class="question">
                    <td>ChoixEd[SQ005]</td>
                    <td>Ponctuation</td>
                </tr>
                <tr data-qid="424" class="question">
                    <td>ChoixEd[SQ006]</td>
                    <td>Citations</td>
                </tr>
                <tr data-qid="424" class="question">
                    <td>ChoixEd[SQ007]</td>
                    <td>Segmentation</td>
                </tr>
            </tbody></table>
        </div>
    

</body></html>